---
État: VIGUEUR
Type: AUTONOME
Date de début: 2001-07-05
Date de fin: 2999-01-01
Identifiant: LEGIARTI000006361947
Ancien identifiant: MNAXXXXXXXX1X163L012XXAA
URL: article/LEGI/ARTI/00/00/06/36/19/LEGIARTI000006361947.xml
---

<h1>Article L163-12</h1>

Le bureau est composé du président, d'un ou plusieurs vice-présidents et,
éventuellement, d'un ou plusieurs autres membres.<br />

Le comité peut déléguer une partie de ses attributions au bureau à l'exception
:<br />

-du vote du budget ;<br />

-de l'approbation du compte administratif ;<br />

-des décisions prises en vertu des sections III et IV du présent chapitre ;<br />

-de l'adhésion du syndicat à un établissement public ;<br />

-des mesures de même nature que celles visées à l'article 11 de la loi n° 82-213
du 2 mars 1982 relative aux droits et libertés des communes, des départements et
des régions ;<br />

-de la délégation de la gestion d'un service public.<br />

Lors de chaque réunion du comité, le président rend compte des travaux du
bureau.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006338362?vers=git&vers=legifrance">Loi n° 82-213 du 2 mars 1982 relative aux droits et libertés des communes, des départements et des régions - article 11 AUTONOME ABROGE, en vigueur du 1982-03-03 au 1994-12-06</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362507?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R323-96 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
  </ul>
  
  <h2>Textes faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CREATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CODIFICATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      1982-03-02 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006338362?vers=git&vers=legifrance">Loi n° 82-213 du 2 mars 1982 relative aux droits et libertés des communes, des départements et des régions - article 11 AUTONOME ABROGE, en vigueur du 1982-03-03 au 1994-12-06</a>
    </li>
    <li>
      2001-06-29 CODIFICATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2001-06-29 CREATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362507?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R323-96 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
  </ul>
</details>
